[Lugge] Re: conversione file .mdb

  • From: Fulvio Pizzigoni <fulviopi@xxxxxxxxx>
  • To: lugge@xxxxxxxxxxxxx
  • Date: Fri, 9 Apr 2004 18:35:17 +0000

Le risposte del sistema circa i supporti non trovati dipendono da qualche 
problema di configurazione di urpmi.
Tuttavia il sistema funzione regolarmente quando installo altri pacchetti: mi 
da lo stesso messaggio iniziale, poi però installa ed anzi se vi sono 
dipendenze che la distribuzione è in grado di supportare, mi viene indicato 
quale cd inserire.
Ora la questione roma circoscritta a mdbtools e al messa ggio finale:
Installazione fallita:
        libreadline.so.4 è richiesto da mdbtools-0.5-1.
Ma:
[root@localhost RPM]# locate libreadline.so.4
/lib/libreadline.so.4

In conclusione cerca libreadline.so.4, non lo trova, ma  libreadline.so.4 c'è.

Un saluto Fulvio

Alle 15:27, venerdì 9 aprile 2004, hai scritto:
> Fulvio Pizzigoni wrote:
> > [root@localhost RPM]# urpmi mdbtools-0.5-1.i386.rpm
> > non riesco a prendere in considerazione il supporto "Installation CD 1
> > (x86) (cdrom1)" poichè non esiste un list file
> > [/var/lib/urpmi/list.Installation CD 1 (x86) (cdrom1)]
> >
> > La domanda è: che cosa non va?
>
> Pare che non esistano i file indicati dai primi messaggi di errore.
> Non mi sembra che il problema sia una lib non trovata.

========---------- 
  
 Prima di scrivere in m-list per favore leggi il regolamento 
 http://www.lugge.net/soci/index.php?link=manifesto
 
 Archivio delle e-mail postate in lista 
 http://www.freelists.org/archives/lugge/ 
 
 Modifica dell'account sulla lista LUGGe 
 http://www.lugge.net/soci/index.php?link=manifesto.htm#list
 
  

Other related posts: